[chart]
tt=unit:K
tt.target=unit:K
tt.set_power=unit:W
tt.power=unit:W
cc=-
hemot.target=-
mf=unit:T
mf.target=unit:T
ts=unit:K
ts.target=unit:K
treg=-
tmon=-
T_oneK=unit:K,color:yellow
T_sample=unit:K,color:blue
T_samplehtr=unit:K,color:black
T_mix=unit:K,color:cyan
T_sorb=unit:K,color:dark_violet
T_sorb.target=-
T_still=unit:K,color:orange
dil=-
lev=unit:%,color:brown
lev.n2=unit:%,color:black
hefill=-
ln2fill=-
hepump=-
hemot=-
nv=-
nv.flow=unit:ln/min
nv.flowtarget=unit:ln/min
nv.flowp=unit:ln/min
stickrot=unit:deg
tcoil1=*_coil,unit:K
tcoil2=*_coil,unit:K